@charset "UTF-8";
body {
    background-color:#0067AB;
    color:#FFFFFF;
    font-family: 'Open Sans', Helvetica, sans-serif;
    margin:0;
    padding:0;
    height:100%;
}
p {
    margin:5px;
}
h1 {
    margin: 0;
    padding: 0;
    font-weight: normal;
}
.eighteenplus {
       vertical-align:middle;
}
.logo {
    cursor:pointer !important;
}
.yellow {
    color:#fad701;
}
.termsPageHeading {
    padding-top:15px !important;
}
#termsPageContainer {
    margin: 40px auto 0 auto;
    height:250px;
    width:98% !important;
    padding:1% !important;
    background-color:rgba(20,40,65,0.85) !important;
    display:table;
}
#termsPageContent {
    display:table-cell;
    margin:0 auto;
    vertical-align:middle;
    padding:15px;
}

#termsPageContent ol, li {
    font-size:0.9em !important;
}

#termsPageContent ol, li a {
    color:#FFFFFF !important;
}

/* Slide Menu Mobile */
.top {
}
.slideMenu {
    width:100%;
    height:100%;
    position:fixed;
    display:block;
    top:-2000px;
    color:#FFFFFF;
    z-index:1;
}
#slideMenuContainer {
    width:100%;
    position:static;
    display:block;
}
#slideButton {
    margin:0 auto;
    width:50px;
    height:50px;
    cursor:pointer;
    float:left;
    position:static;
	background: #093e70;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzA5M2U3MCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyMTY2OGYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #093e70 0%, #21668f 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#093e70), color-stop(100%,#21668f));
	background: -webkit-linear-gradient(top,  #093e70 0%,#21668f 100%);
	background: -o-linear-gradient(top,  #093e70 0%,#21668f 100%);
	background: -ms-linear-gradient(top,  #093e70 0%,#21668f 100%);
	background: linear-gradient(to bottom,  #093e70 0%,#21668f 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#093e70', endColorstr='#21668f',GradientType=0 );
}

#linksContainerSlideMenu {
    width:100%;
    position:static;
    margin:0 auto;
    display:table;
    float:left;
}
.linksSlideMenu {
    float:left;
    font-weight:bold;
    width:100%;
    padding:20px 0 20px 0;
    margin:0;
    display:table-cell;
    background-color:rgba(20,40,65,0.98);
    border-bottom:rgba(0,22,46,1) solid 1px;
}
.linksSlideMenu a{
    color:#FFFFFF;
    text-decoration:none;
	margin-left:20px;
}
/* End Slide Menu Mobile */

/* Div Clearfix */
.clearfix {
    zoom: 1;
}
.clearfix:before,
.clearfix:after {
    content: "";
    display: table;
}
.clearfix:after {
    clear: both;
}
/* End Div Clearfix */